<?php

	session_start();
	
	unset($_SESSION['mode']);
	unset($_SESSION['nb_options']);
	unset($_SESSION['page']);
	unset($_SESSION['recharge']);
	unset($_SESSION['champ_requete']);  
	unset($_SESSION['config']);  
	unset($_SESSION['clic']);  
	
	unset($_SESSION['pagination']);  
	
	  
	$_SESSION['mode'] = "defaut";
	$_SESSION['recharge'] = false;
	$_SESSION['nb_options'] = 0;
	$_SESSION['page'] = 1;
	$_SESSION['champ_requete'] = "";
	$_SESSION['config'] = true;
	
	$_SESSION['pagination'] = false;
	
	$_SESSION['clic'] = array();
	
	$_SESSION['ordre'] = "ASC";
	
	$_SESSION['option_classer'] = "ORDER BY marque " .$_SESSION['ordre'];
	
	$_SESSION['table'] = $_GET['table']; 


	 /*$ch1 = "lui";
         array_push($_SESSION['clic'],$ch1);  
 	 $ch2 = "moi";
         array_push($_SESSION['clic'],$ch2);  
	 $ch3 = "toi";
         array_push($_SESSION['clic'],$ch3);  

	
	  var_dump($_SESSION['clic']);
	  
	 /*echo $_SESSION['clic'][0];*/
	/* $a = "'Brandt', 'Bosh'";
	 array_push($_SESSION['clic'],$a);  
	 $motif = "Bosh";
	 if(ereg($motif,$a)) 
	   { echo "Bravo";
	   }	
	*/
	/*
	$s = "Candy Hublot 1200 6.5"

	$motif = "Brandt";	

    
    	$pos = strpos($a, $motif);

	if ($pos === false)
	 {
    	echo "La chaîne  n'a pas été trouvée";
	}
	 else {   echo "La chaîne  a été trouvée dans la chaîne";
              }
    
    

	if(strpos($texte,$chaine))
	 if(ereg($motif,$a)) 
	   { echo "Bravo";
	   }	
	  else{ echo "Faux";
	   }	*/
	//include("definition.php");
	
	
	include("filtre.php");

	
//	header("Location: filtre_lave_linge2.php");


?>